# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    J. Choi, F. Cheng, J. W. Cleary, L. Sun, C. K. Dass, J. R. Hendrickson, C.-Y. Wang, S. Gwo, C.-K. Shih, X. Li. Optical dielectric constants of single crystalline silver films in the long wavelength range, <a href="https://www.osapublishing.org/ome/abstract.cfm?uri=ome-10-2-693"><i>Opt. Mater. Express</i> <b>10</b>, 693-703 (2020)</a> (See supplementary materials)
COMMENTS: |
    Epitaxially grown, atomically smooth, single crystalline thick Ag film. Room temperature.
DATA:
  - type: tabulated nk
    data: |
        1.231 0.169 8.852
        1.243 0.173 8.946
        1.256 0.176 9.041
        1.269 0.179 9.137
        1.282 0.183 9.235
        1.295 0.187 9.336
        1.309 0.191 9.439
        1.323 0.195 9.543
        1.337 0.199 9.650
        1.352 0.203 9.760
        1.366 0.208 9.871
        1.382 0.212 9.985
        1.397 0.217 10.102
        1.413 0.222 10.221
        1.429 0.227 10.343
        1.446 0.232 10.467
        1.463 0.237 10.595
        1.481 0.243 10.725
        1.499 0.249 10.859
        1.517 0.255 10.996
        1.536 0.261 11.136
        1.555 0.267 11.279
        1.575 0.274 11.427
        1.595 0.281 11.577
        1.616 0.289 11.732
        1.637 0.296 11.891
        1.659 0.304 12.053
        1.681 0.312 12.221
        1.705 0.320 12.392
        1.728 0.329 12.569
        1.753 0.339 12.750
        1.778 0.348 12.937
        1.804 0.358 13.129
        1.830 0.369 13.327
        1.858 0.380 13.530
        1.886 0.391 13.739
        1.915 0.403 13.955
        1.945 0.416 14.177
        1.976 0.429 14.407
        2.008 0.443 14.643
        2.041 0.458 14.888
        2.075 0.473 15.140
        2.111 0.489 15.402
        2.147 0.506 15.672
        2.185 0.524 15.951
        2.224 0.542 16.240
        2.265 0.562 16.540
        2.307 0.583 16.851
        2.351 0.605 17.173
        2.396 0.629 17.508
        2.444 0.654 17.855
        2.493 0.680 18.217
        2.544 0.708 18.593
        2.597 0.737 18.985
        2.653 0.769 19.393
        2.711 0.803 19.819
        2.771 0.839 20.264
        2.835 0.877 20.729
        2.901 0.918 21.215
        2.970 0.962 21.725
        3.043 1.010 22.258
        3.120 1.061 22.819
        3.200 1.116 23.408
        3.285 1.175 24.028
        3.375 1.239 24.681
        3.469 1.309 25.371
        3.569 1.384 26.098
        3.675 1.467 26.869
        3.787 1.557 27.686
        3.906 1.655 28.554
        4.033 1.764 29.477
        4.169 1.883 30.461
        4.314 2.015 31.513
        4.469 2.161 32.638
        4.636 2.323 33.846
        4.816 2.504 35.144
        5.011 2.708 36.547
        5.222 2.937 38.063
        5.452 3.196 39.710
        5.702 3.491 41.502
        5.977 3.829 43.463
        6.280 4.218 45.613
        6.615 4.669 47.986
        6.988 5.196 50.611
